Subject: Ticket Assigned - Not delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jan 2020 07:04:39 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not delivered  Awaiting my order pls confirm why I received partial or refund the amount 
For order 9763218666. I have not received any lifestyle or splash items. It’s  5 days now I am chasing this. Kindly refund the amount if u can’t deliver the ordered items and with no response ! 
I am a frequent customer of Centrepoint and this is unacceptable!
Thanks 
Zafira 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/327160